<?php
/**
*
* @package Privacy Policy Extension
* @copyright (c) 2018 david63
* * @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

/// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ACP_USER_UTILS'		=> 'Narzędzia użytkownika',

	'COOKIE_POLICY'			=> 'Polityka prywatności i ciasteczek',
	'COOKIE_POLICY_LOG'		=> '<strong>Zaktualizowano ustawienia polityki prywatności</strong>',

	'LOG_CURL_ERROR'		=> '<strong>cURL nie jest dostępny na tym serwerze</strong>',
	'LOG_IP_LOOKUP_ERROR'	=> '<strong>Wyszukiwanie adresu IP nie powiodło się</strong>',
	'LOG_QUOTA_EXCEEDED'	=> '<strong>Limit wyszukiwania godzinowego został przekroczony</strong>',
	'LOG_SERVER_ERROR'		=> '<strong>Nie można ustalić adresu IP</strong>',

	'PRIVACY_DATA'			=> 'Dane dotyczące prywatności',
	'PRIVACY_LIST'			=> 'Lista prywatności',
	'PRIVACY_POLICY'		=> 'Polityka prywatności',
	'PRIVACY_POLICY_MANAGE'	=> 'Ustawienia polityki prywatności',
	'POLICY_RESET_LOG'		=> '<strong>Resetowanie akceptacji zasad</strong>',
));
