<?php
/**
*
* @package Privacy Policy Extension
* @copyright (c) 2018 david63
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ACCEPT' 				=> 'Akceptuję te zasady',

	'COOKIE_ACCEPT_TEXT'	=> 'Ta strona www używa plików cookie, aby zapewnić Ci najlepsze i najbardziej odpowiednie wrażenia. Aby korzystać z tej strony www, musisz zaakceptować politykę prywatności.<br />Możesz dowiedzieć się więcej na temat plików cookie używanych przez kliknięcie "Zasady dotyczące plików cookie" na stronie głównej lub poniższy link.<br />',
	'COOKIE_ACCEPT'			=> '[ Akceptuję ]',
	'COOKIE_ACCESS'			=> 'Dostęp do plików cookie',

	'COOKIE_BLOCK'			=> 'Nie możesz uzyskać dostępu do łączy na tej stronie www, dopóki nie zaakceptujesz Polityki plików cookie.',

	'COOKIE_TEXT'			=> '<h3>Jak wykorzystujemy pliki cookie na tej stronie www?</h3>
	<p>Używamy plików zwanych plikami cookie na stronie %1$s, aby poprawić jej wydajność i zwiększyć wygodę użytkownika. Korzystając z %1$s, zgadzasz się, że możemy umieścić te typy plików na Twoim urządzeniu.</p>
<h3>Czym są pliki cookie?</h3><p>Pliki cookie to małe pliki tekstowe, które witryna może umieścić na komputerze lub urządzeniu mobilnym podczas pierwszej wizyty w tej witrynie lub na jednej z jej stron.<br /><br />
Istnieje wiele funkcji, które może obsługiwać plik cookie. Na przykład plik cookie pomoże stronie internetowej lub innej stronie internetowej w rozpoznaniu urządzenia przy następnej wizycie. %1$s używa terminu "pliki cookie" w tej polityce, aby odnosić się do wszystkich plików, które zbierają informacje w ten sposób.<br /><br />
Niektóre pliki cookie zawierają dane osobowe - na przykład jeśli klikniesz "zapamiętaj mnie" podczas logowania, plik cookie zapisze Twoją nazwę użytkownika. Większość plików cookie nie gromadzi informacji identyfikujących użytkownika, ale zamiast tego gromadzi bardziej ogólne informacje, takie jak sposób, w jaki użytkownicy uzyskują dostęp do usługi %1$s lub ogólną lokalizację użytkownika.</p>
<h3>Jakiego rodzaju plików cookie używa witryna %1$s?</h3><p>Pliki cookie mogą wykonywać różne funkcje:</p>
<p><b>1. Niezbędne pliki cookie </b><br /> Niektóre pliki cookie są niezbędne do działania witryny %1$s. Te pliki cookie umożliwiają korzystanie z usług, o które prosisz.</p>
<p><b>2. Pliki cookie dotyczące wydajności</b><br />Te pliki cookie mogą gromadzić anonimowe informacje na odwiedzanych stronach. Możemy na przykład użyć plików cookie dotyczących wydajności, aby śledzić najpopularniejsze strony, aby określić która metoda przełączania stron jest najskuteczniejsza lub określić, dlaczego niektóre strony zgłaszają komunikaty o błędach.</p>
<p><b>3. Funkcjonalnościowe pliki cookie</b><br />Te pliki cookie zapamiętują wybory, które podejmujesz, aby poprawić swoje wrażenia.</p>
<p>%1$s może również zezwalać stronom trzecim na przesyłanie plików cookie, które należą do którejkolwiek z powyższych kategorii. Na przykład, podobnie jak wiele witryn, możemy korzystać z Google Analytics, aby pomóc nam monitorować ruch w naszej witrynie.</p>
<h3>Czy użytkownik forum może zablokować pliki cookie?</h3><p>Aby dowiedzieć się, jak zarządzać dozwolonymi plikami cookie, zapoznaj się z sekcją pomocy przeglądarki lub podręcznikiem urządzenia mobilnego - lub odwiedź poniższą witrynę, gdzie są przedstawione szczegółowe informacje na temat zarządzania, kontroli i usuwania plików cookie.<br /><br />
<a href="http://www.wszystkoociasteczkach.pl" style="text-decoration:none"> www.wszystkoociasteczkach.pl</a><br />
<p>Pamiętaj, że jeśli zdecydujesz się wyłączyć pliki cookie, może się okazać, że niektóre funkcjonalności %1$s nie działają poprawnie.</p>
<h3>Pliki cookie na %1$s z serwisów społecznościowych </h3><p>%1$s mogą zawierać linki do serwisów społecznościowych (np. Facebook, Twitter lub YouTube). Te witryny mogą również umieszczać pliki cookie na Twoim urządzeniu, a %1$s nie kontroluje sposobu, w jaki używają one plików cookie, dlatego też %1$s sugeruje sprawdzenie ich witryn internetowych, aby zobaczyć, w jaki sposób używają plików cookie.',

	'COOKIE_POLICY'			=> 'Polityka Cookie',
	'COOKIE_PRIV_POLICY'	=> 'Polityka plików cookie/Polityka prywatności',

	'COOKIE_REQUIRE_ACCESS'	=> '<h3>Wymagana akceptacja plików cookie</h3>
	<p>Musisz zaakceptować Politykę plików cookie %1$s, zanim będziesz mógł zarejestrować się na tej stronie lub jeśli jesteś już zarejestrowany, przed zalogowaniem się na stronie.</p>',

	'DECLINE' 				=> 'Nie akceptuję tych zasad',

	'POLICY_ACCEPT' 		=> 'Akceptuję te zasady',
	'PRIVACY_POLICY' 		=> '<h3>RODO - Rozporządzenie o Ochronie Danych Osobowych - 2018 (GDPR)</h3>
	<br />
	<p>Aby zachować zgodność z RODO, musisz mieć świadomość, że twoje konto "%1$s", będzie zawierało przynajmniej unikalną nazwę (zwaną dalej "nazwą użytkownika"), osobiste hasło używane do logowania na twoje konto (dalej "Twoje hasło") i osobisty, ważny adres e-mail (dalej "Twój e-mail"). Informacje o Twoim koncie na "%1$s" są chronione przez prawa dotyczące ochrony danych obowiązujące w kraju, w którym znajduje się nasz serwer. Wszelkie informacje wykraczające poza nazwę użytkownika, hasło i adres e-mail wymagane przez "%1$s" podczas procesu rejestracji są obowiązkowe lub opcjonalne, według uznania "%1$s". We wszystkich przypadkach masz możliwość wyświetlania informacji na swoim koncie. Ponadto na koncie możesz włączyć lub wyłączyć automatycznie generowane wiadomości e-mail (np. powiadomienia o nowych postach).
<br /><br />
Ponadto będziemy przechowywać wszystkie adresy IP, których używasz do wysyłania informacji. W zależności od Twoich preferencji "%1$s" może wysyłać Ci e-maile na adres e-mail przypisany do konta, ale możesz zmienić te preferencje z poziomu Panelu Użytkownika w dowolnym momencie jeśli chcesz przestać je otrzymywać.<br /><br />Dane osobowe, które podałeś nam przy rejestracji lub później, będą wykorzystywane wyłącznie do celów funkcji "%1$s". Nie będą wykorzystywane do niczego innego i nie będą przekazywane osobom trzecim bez Twojej wyraźnej zgody. Możesz sprawdzić w dowolnym momencie jakie dane osobowe "%1$s" przechowuje o Tobie w sekcji Profil - Szczegóły prywatności Panelu Uzytkownika.
<br /><br />
Jedynymi innymi informacjami o Tobie są te, które zdecydujesz się opublikować na forach, przy czym są one uważane za "publicznie dostępne", ponieważ zostaną zaindeksowane przez wyszukiwarki i archiwa internetowe.',

	'PRIVACY_POLICY_ACCEPT' => '<h3>RODO - Rozporządzenie o Ochronie Danych Osobowych - 2018 (GDPR)</h3>
	<br />
	<p>Aby zachować zgodność z RODO, musisz mieć świadomość, że twoje konto "%1$s", będzie zawierało przynajmniej unikalną nazwę (zwaną dalej "nazwą użytkownika"), osobiste hasło używane do logowania na twoje konto (dalej "Twoje hasło") i osobisty, ważny adres e-mail (dalej "Twój e-mail"). Informacje o Twoim koncie na "%1$s" są chronione przez prawa dotyczące ochrony danych obowiązujące w kraju, w którym znajduje się nasz serwer. Wszelkie informacje wykraczające poza nazwę użytkownika, hasło i adres e-mail wymagane przez "%1$s" podczas procesu rejestracji są obowiązkowe lub opcjonalne, według uznania "%1$s". We wszystkich przypadkach masz możliwość wyświetlania informacji na swoim koncie. Ponadto na koncie możesz włączyć lub wyłączyć automatycznie generowane wiadomości e-mail (np. powiadomienia o nowych postach).
<br /><br />
Ponadto będziemy przechowywać wszystkie adresy IP, których używasz do wysyłania informacji. W zależności od Twoich preferencji "%1$s" może wysyłać Ci e-maile na adres e-mail przypisany do konta, ale możesz zmienić te preferencje z poziomu Panelu Użytkownika w dowolnym momencie jeśli chcesz przestać je otrzymywać.<br /><br />Dane osobowe, które podałeś nam przy rejestracji lub później, będą wykorzystywane wyłącznie do celów funkcji "%1$s". Nie będą wykorzystywane do niczego innego i nie będą przekazywane osobom trzecim bez Twojej wyraźnej zgody. Możesz sprawdzić w dowolnym momencie jakie dane osobowe "%1$s" przechowuje o Tobie w sekcji Profil - Szczegóły prywatności Panelu Uzytkownika.
<br /><br />
Jedynymi innymi informacjami o Tobie są te, które zdecydujesz się opublikować na forach, przy czym są one uważane za "publicznie dostępne", ponieważ zostaną zaindeksowane przez wyszukiwarki i archiwa internetowe.
<br /><br />
Kliknięcie poniżej przycisku "<strong>Akceptuję te zasady</strong>" spowoduje zarejestrowanie akceptacji tych warunków. Jeśli klikniesz przycisk "<strong>Nie akceptuję tych zasad</strong>", zostaniesz wylogowany z tego forum.',
));
